<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql = mysql_query("SELECT * FROM  st_group WHERE kode_gr= '$kode'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM st_group WHERE kode_gr= '$kode'";
	mysql_query($input);
	echo "Data Kode Kelompok : $kode sukses dihapus";
}else{
	echo "Maaf, tidak ada";
}
?>